Ошибка sqstat после обновления на 2.2



  • После обновления на 2.2 не показывает активные соединения, а пишет
    Warning: gethostbyaddr(): Address is not a valid IPv4 or IPv6 address in /usr/local/www/sqstat/sqstat.class.php on line 426 Warning: gethostbyaddr(): Address is not a valid IPv4 or IPv6 address in /usr/local/www/sqstat/sqstat.class.php on line 426 Warning: gethostbyaddr(): Address is not a valid IPv4 or IPv6 address in /usr/local/www/sqstat/sqstat.class.php on line 426 Warning: gethostbyaddr(): Address is not a valid IPv4 or IPv6 address in /usr/local/www/sqstat/sqstat.class.php on line 426 Warning: gethostbyaddr(): Address is not a valid IPv4 or IPv6 address in /usr/local/www/sqstat/sqstat.class.php on line 426

    Куда копать ?



  • Похоже на проблему c php

    Если настроек не много, то лучше поставить с нуля 2.2.
    Или вернуться на 2.1.х и дождаться 2.2.1, например.



  • А как можно безболезненно сделать откат ?



  • самое простое поставить с нуля
    (надеюсь конфиг перед обновлением слил???



  • указал DNS для pfSense ??
    Проверь, указано ли имя в System: General Setup



  • Всё указано




Log in to reply